.flexible-signpost-module .video__frame-wrapper{
height: 100%;
aspect-ratio: unset;
}
.flexible-signpost-module .quick-links-content-wrapper{
    z-index: 1;
    position: relative;
    height: 100%;
}
.flexible-signpost-module .mute-button{
top:0;
right:0;
height:56px;
width:56px;   
border: none;
color:var(--base-5);
}
.flexible-signpost-module .mute-button .icon-mute{
position: relative;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.flexible-signpost-module .mute-button .icon-mute:before{
    content: '';
    background: url(/~/media/Images/S/studsvik-ir/Universal/icons/volume-xmark.svg);
/*     background: url(/~/media/Images/S/studsvik-ir/Universal/icons/icon-mute); */
    position: absolute;
    height: 18px;
    width: 18px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.flexible-signpost-module .quick-links-image-wrapper{
	position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.flexible-signpost-module .quick-links-image-wrapper.no-image{
background:var(--primary-1);
}
.flexible-signpost-module .quick-links-image-wrapper.no-image:after{
position: absolute;
    content: '';
    background: url('/~/media/Images/S/studsvik-ir/Universal/custom-components/flexible-signpost/studsvik-pattern-grey-20');
    height: 90%;
    width: 68%;
    right: 0;
    bottom: 0;
        background-position: right;
    background-repeat: no-repeat;
}
.flexible-signpost-module .quick-links-wrapper {
    width: 100%;
    min-height: 500px;
}
.flexible-signpost-module .quick-links-wrapper.without-image{
min-height:unset;
}
.flexible-signpost-module .quick-links-wrapper ul{padding:0;}
.flexible-signpost-module .quick-links-wrapper ul li a {color:var(--base-5);
text-decoration:none; 
font-weight:700;
}
.flexible-signpost-module .quick-links-wrapper ul li a:hover{
text-decoration:underline;
}
.flexible-signpost-module .video-player-wrapper .video-caption-wrapper{
    background: var(--gradient-tint-dark-50);
   z-index: 1;
     color: white;
}
.flexible-signpost-module .video-player-wrapper .video-caption-wrapper p{
margin-bottom:0;
}
.flexible-signpost-module .vidoe-and-quick-links-wrapper{flex-direction:column}
@media only screen and (min-width:768px){

.flexible-signpost-module .video-player-wrapper .video-caption-wrapper{
    position: absolute;
    width: 100%;
    bottom: 0;
 
    display: block;
  
}
/* .flexible-signpost-module .quick-links-wrapper {
min-width: 478px;
max-width:478px;
 min-height: 62.5rem;
} */
.flexible-signpost-module .video-player-wrapper .video{
height:100%;
}

.flexible-signpost-module .video-player-wrapper .video-link-wrapper a:focus-visible{outline-offset:-2px; padding: var(--sm-3);}

}

@media only screen and (max-width:1300px){
.flexible-signpost-module .video-player-wrapper .video-caption-wrapper .video-link-wrapper{
    margin-top:var(--sm-1)
}
.flexible-signpost-module .quick-links-image-wrapper.no-image:after{
    height: 195px;
    width: 150px;
    right: 0;
    bottom: 0;
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
}
.flexible-signpost-module .quick-links-wrapper{
max-height:304px;
}
}
@media only screen and (min-width:1300px){
.flexible-signpost-module .video-player-wrapper .video-link-wrapper {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 0.3s ease-out;
}
.flexible-signpost-module .video-player-wrapper .video-caption-wrapper:hover .video-link-wrapper  , .flexible-signpost-module 
.video-player-wrapper .video-caption-wrapper:focus-within .video-link-wrapper{
    max-height: 200px;
    opacity: 1;
    margin-top:var(--sm-1)
}
}
@media only screen and (min-width:992px){
.flexible-signpost-module .vidoe-and-quick-links-wrapper{flex-direction:row}
.flexible-signpost-module .quick-links-wrapper {
min-width: 478px;
max-width:478px;
 min-height: 62.5rem;
}
}